Activity log for bug #1517955

Date Who What changed Old value New value Message
2015-11-19 15:38:46 Chris Coulson bug added bug
2015-11-19 15:39:10 Chris Coulson oxide: importance Undecided Medium
2015-11-19 15:39:10 Chris Coulson oxide: status New In Progress
2015-11-19 15:39:10 Chris Coulson oxide: milestone branch-1.12
2015-11-19 15:39:10 Chris Coulson oxide: assignee Chris Coulson (chrisccoulson)
2015-11-19 15:39:35 Chris Coulson summary Enable NEON Enable NEON unconditionally
2015-11-19 19:19:25 Launchpad Janitor branch linked lp:oxide
2015-11-19 19:58:31 Chris Coulson oxide: status In Progress Fix Released
2016-01-21 13:53:00 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty
2016-01-21 13:53:08 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid
2016-01-21 13:53:12 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily
2016-01-21 13:53:18 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.xenial
2016-02-16 19:32:06 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.overlay